module git.max-richter.dev/max/marka/server

go 1.24.7

require git.max-richter.dev/max/marka/parser v0.0.0-20251003194139-ab81c980b590

require (
	git.max-richter.dev/max/marka/registry v0.0.0-20250817132016-6db87db32567 // indirect
	git.max-richter.dev/max/marka/renderer v0.0.0-20250819170608-69c2550f448e // indirect
	git.max-richter.dev/max/marka/template v0.0.0-20250817132016-6db87db32567 // indirect
	github.com/agext/levenshtein v1.2.3 // indirect
	github.com/santhosh-tekuri/jsonschema/v6 v6.0.2 // indirect
	go.yaml.in/yaml/v4 v4.0.0-rc.1 // indirect
	golang.org/x/text v0.14.0 // indirect
)
